/* 
    Created on : Oct 21, 2021, 9:23:29 PM
    Author     : Manuel
*/

.mainContent {
  position: static;
  padding-top: 40px;
  padding-bottom: 60px;
  min-height: 100vh;
}

.navbar {
  height: 40px;
}

.w3-sidebar {
  position: static;
  z-index: 3;
  width: 200px;
  top: 40px;
}

.bgimg {
  background-image:
    linear-gradient(black, black),
    url('../data/img/Susten.jpg');
  min-height: 100%;
  background-position: center;
  background-size: cover;
  background-blend-mode: saturation;
}

td a {
  width: 100%;
  height: 100%;
  display: block;
}

#drop_zone {
  border: 5px solid blue;
  width:  200px;
  height: 100px;
}

/* custom slider */
.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;  
  background: #d3d3d3;
  outline: none;
  opacity: 1.0;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 0.7;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%; 
  background: #00425e;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #00425e;
  cursor: pointer;
}